Subject: RE: Updated: perl-5.8.0-4
From: "Tony Arnold" <[email-masked]>
To: "'Gerrit P. Haase'" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 29 Aug 2003 12:02:16 +0100

Gerrit,

> 5.8.1-1 is a test release which works only with cygwin-1.5.2 
> or later, if it works for you, it is ok, just stay with it, 
> perl-5.8.0 is a 'regular' bugfix for the current (stable) 
> release which works also with cygwin < 1.5, i.e. with 1.3.22.

Thanks for this. I did get some strange error with 5.8.1 about an entry
point not being found in cygwin1.dll, so I've reverted back to 5.8.0.

Regards,
Tony.
-- 
Tony Arnold, Deputy to the Head of COS Division, Manchester Computing,
University of Manchester, Oxford Road, Manchester M13 9PL.
T: +44 (0)161 275 6093, F: +44 (0)870 136 1004, M: +44 (0)773 330 0039
E-mail: [email-masked], Home: http://www.man.ac.uk/Tony.Arnold

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/